﻿
.navigation .n_bj2{ background-position:-30px -160px;}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding: 0;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}


.col-xs-12 {
    width: 100%;
}
#wrapper #main .type-bad-credit-auto-loan .custom-location-header .custom-location-header-message,#wrapper #main .type-bad-credit-auto-loan .custom-location-header .fusion-button-wrapper,#wrapper #main .type-bad-credit-auto-loan .custom-location-header h1,#wrapper #main .type-bad-credit-auto-loan .custom-location-header h2{position:relative;z-index:2}
#wrapper #main .custom-landing-image .fusion-row .custom-landing-image-buttons .fusion-button-wrapper{display:inline-block}
#wrapper #main .custom-landing-image .fusion-row .custom-landing-image-buttons .fusion-button-wrapper .custom-button{margin:0 0 10px}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.et_header_style_slide #et-top-navigation,.et_header_style_fullscreen #et-top-navigation{padding:11px 0 11px 0!important}
.et-fixed-header #top-menu a,.et-fixed-header #et_search_icon:before,.et-fixed-header #et_top_search .et-search-form input,.et-fixed-header .et_search_form_container input,.et-fixed-header .et_close_search_field:after,.et-fixed-header #et-top-navigation .et-cart-info{color:#002469!important}


.ds_mobile-desktop #et-top-navigation { padding-right: 30px; }


.ds_mobile_side_light #et-top-navigation { padding-right: 30px; }

  .ds_mobile_side_dark #et-top-navigation { padding-right: 30px; }
.header-mobile__bottom{display:none}
.header-mobile__bottom.is-visible{display:block}
.header-mobile__bottom-section{float:left;width:100%;padding:20px;padding:2rem;overflow:hidden;*zoom:1;border-bottom:1px solid #e8e9e9}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:20px;padding-right:20px}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12{float:left}
.col-xs-12{width:100%}
.width2{float:left;display:inline-block;width:2%;height:650px}
.smallHolderContact .width2{height:350px}

.align_right {
  text-align: right !important;
}


.uk-panel-title {
  margin-top: 0;
  margin-bottom: 15px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
  text-transform: none;
  color: #2f2f2f;
}

.uk-panel-box .uk-panel-title {
  color: #2f2f2f;
}

.uk-panel-box-primary .uk-panel-title {
  color: #ffffff;
}

.uk-panel-box-secondary .uk-panel-title {
  color: #2f2f2f;
}


.uk-panel-header .uk-panel-title {
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.07);
  color: #3a48e0;
}

.uk-offcanvas .uk-panel-title {
  color: #cccccc;
}

#metaslider-demo .content,
.vantage-slide-with-image .content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

#metaslider-demo .content img,
.vantage-slide-with-image .content img {
  max-width: 100%;
  height: auto;
}

.ulwid3{
	padding-top: 12px !important;
	padding-bottom: 20px !important;
}
.pagesidebar .left.menu-item{float:none}
.sidemenu li.menu-item-has-children{position:relative}
.sidemenu li.menu-item-has-children:after{content:"\e05d";font-family:fonticon;position:absolute;top:15px;right:15px;color:rgba(0,0,0,.6)}
.sidemenu li.menu-item-has-children.active:after{content:"\e092"}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

.cli-tab-content {
background: #ffffff;
}

.cli-nav-pills, .cli-tab-content {
    width: 100%;
    padding: 30px;
}

.cli-tab-content .cli-button-wrapper {
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px solid #d6d6d6;
}

.cli-tab-content p {
    color: #343438;
    font-size: 14px;
    margin-top: 0;
}

.cli-tab-content h4 {
    font-size: 20px;
    margin-bottom: 1.5rem;
    margin-top: 0;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.2;
    color: inherit;
}

#cookie-law-info-bar .cli-tab-content h4
{
	margin-bottom:0.5rem;
}

.cli-tab-section .cli-tab-content
{
	padding: 10px 20px 5px 20px;
}
 #pgc-363-3-0 , #pgc-363-3-1 , #pgc-363-3-2 , #pgc-363-4-0 , #pgc-363-4-1 , #pgc-363-4-2 { width:33.3333% }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-363 .panel-grid-cell { padding:0 }
 #pl-363 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-w5b142e34c0cd3 .panel-grid-cell { padding:0 }
 #pl-w5b142e34c0cd3 .panel-grid .panel-grid-cell-empty { display:none }


.logo3 {
	padding: 0px;
	border: 0;
	margin-top: -33px;
	margin-left: 22%;
	position: fixed;
}

.et_pb_column {
	padding-bottom: 2%;
}

.et_pb_column.et_pb_column_empty {
	display: block;
}
.scene-container .scene-cta-text{display:block;}
.image_right{float:inherit;width:100%;margin:0 auto;text-align:center;top:50px;left:0}

#left-footer {
	width: 320px;
	float: left;
	margin-top:18px;
}

#left-footer .content {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 16px;
	padding-left: 12px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CDCDCD;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}
div#block-locale-language-dummy{display:none}
#block-locale-language-dummy{display:none}

#c_spacer {
	display:block;
	float:right;
	height:150px;
	width:30px;
}
#scroll-to-top{background:rgba(0,0,0,.65);border-radius:2px;bottom:20px;cursor:pointer;height:45px;line-height:0;opacity:0;padding-top:15px;position:fixed;right:20px;transform:scale(0);transition:.2s;text-align:center;width:45px;z-index:101}
#scroll-to-top svg path{fill:#fff}
#scroll-to-top img,#scroll-to-top svg{display:inline-block;height:15px;opacity:.6;transition:.3s;width:15px}
#scroll-to-top:hover svg{opacity:.9}
#scroll-to-top.show{opacity:1;transform:scale(1)}
.tile a p.tile-tx{font-size:36px;}
p.tile-tx-small{margin-top:10px;line-height:28px;}

.block .block-additional-content {
    padding-bottom: 40px;
}

.block .block-additional-content p:last-child {
    margin-bottom: 0;
}


.home-page .homepage-main{padding:10px 0 0;}

.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #000099;
}

A.bb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #880000;
}

.w3eden .panel-group {
    margin-bottom: 20px;
}

.w3eden .panel-group .panel {
    margin-bottom: 0;
    border-radius: 4px;
}

.w3eden .panel-group .panel + .panel {
    margin-top: 5px;
}

.w3eden .panel-group .panel-heading {
    border-bottom: 0;
}

.w3eden .panel-group .panel-footer {
    border-top: 0;
}

.w3eden .panel-group .panel-footer + .panel-collapse .panel-body {
    border-bottom: 1px solid #dddddd;
}
.panel-group{margin-bottom:20px}
.panel-group .panel{margin-bottom:0;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.s2 .sidebar-content{display:none;float:left;width:100%}
.s2-expand .s2 .sidebar-content{display:block;min-width:260px}
.s2-collapse .s2 .sidebar-content{display:none}
.s1 .sidebar-content{display:none;float:left;width:100%}
.s1-expand .s1 .post-nav,.s1-expand .s1 .sidebar-content{display:block;min-width:340px}
.s1-collapse .s1 .sidebar .post-nav,.s1-collapse .s1 .sidebar-content{display:none}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.social-top{
  position: absolute;
  margin-top: -85px;
  padding-right: 100px;
}

	.footer-home-section {display: none;}
